/* Part Reset */
.sitemajiad div,.sitemajiad dl,.sitemajiad dt,.sitemajiad dd,.sitemajiad ul,.sitemajiad ol,.sitemajiad li,.sitemajiad h1,.sitemajiad h2,.sitemajiad h3,.sitemajiad h4,.sitemajiad h5,.sitemajiad h6,.sitemajiad pre,.sitemajiad p,.sitemajiad blockquote {margin:0;padding:0;}
.sitemajiad img {border:0;}
.sitemajiad address,.sitemajiad cite,.sitemajiad code,.sitemajiad dfn,.sitemajiad em,.sitemajiad strong,.sitemajiad var {font-style:normal;font-weight:normal;}
.sitemajiad li {list-style:none;}
.sitemajiad h1,.sitemajiad h2,.sitemajiad h3,.sitemajiad h4,.sitemajiad h5,.sitemajiad h6 {font-size:100%;font-weight:normal;}
.sitemajiad {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;text-align:left;}
/* No-Float style */
.sitemaji-g {letter-spacing:-0.31em;*letter-spacing:normal;word-spacing:-0.43em;}
.sitemaji-u {display:inline-block;zoom: 1;*display:inline;letter-spacing:normal;word-spacing:normal;vertical-align:top;}
/* AD Style */
.sitemajiad {position:relative;}
.sitemajiad dl {padding-bottom:15px;cursor:pointer;;vertical-align:top;position:relative;padding-right:80px;display:block;padding-top:5px;}
.sitemajiad dt {margin-bottom:2px;}
.sitemajiad dt a {margin-right:5px;font-size:108%;color:#106fcf;font-size:116%;text-decoration:underline;letter-spacing:1px;}
.sitemajiad dt a:hover {color:#106fcf;text-decoration:underline;}
.sitemajiad dt a strong {color:#f00;}
.sitemajiad dd {color:#434343;margin:5px 0;}
.sitemajiad dl address {word-wrap:break-word;color:#999;}
.sitemajiad .sitemaji-btn {position:absolute;display:inline-block;right:30px;bottom:30px;background-color:#4d90fe;border-radius:20px;-webkit-border-radius:20px;background:transparent url(bg_adblue.png) no-repeat center;}
.sitemajiad .sitemaji-btn .first-child span {display:block;padding:4px 7px;}
.sitemajiad .sitemaji-btn .first-child span img {width:11px;height:17px;padding-top:2px;}
.sitemajiad .ft {font-size:85%;color:#ccc;position:absolute;right:10px;bottom:3px;}
.horizon dl.sitemaji-u {width:30%;padding-left:1%;} 
.photo dl.sitemaji-u {margin:0;width:100%;display:inline-block;}
.photo dl.sitemaji-u img {float:left;width:120px;height:90px;border:1px solid #e1e1e1;}
.photo dl.sitemaji-u dt {padding-left:130px;}
.photo dl.sitemaji-u dd {padding-left:130px;}
.photo dl.sitemaji-u address {display:block;padding-left:130px;}
.photo dl .sitemaji-btn {display:none;}
.banner {width:624px;height:80px;overflow:hidden;background:url(bg_nownews_ads.png) no-repeat left center;}
.banner dl {padding-left:100px;padding-top:8px;padding-right:100px;}
.banner dt a {color:#ff3300;text-decoration:none;font-weight:bold;font-size:116%;}
.banner dt a:hover {color:#ff3300;text-decoration:none;}
.banner dd {color:#222f34;margin:0;font-size:93%;}
.banner dl address {color:#888;}
.banner .sitemaji-btn {display:none;}
.banner .ft {display:none;}
